// skin.ini generated by osu! skin mixer v3.2

[General]
Name: _• azerino stare + iethereal - Copy
Author: Various Artists
Version: 2.2
SliderStyle: 2
SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 1

[Colours]
Combo1: 225,218,248
Combo2: 147,147,255
Combo3: 220,177,252
SongSelectInavtiveText: 255,255,255
SongSelectActiveText: 255,255,255
SliderBorder: 80,80,80
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 0
ComboPrefix: d
